<ParticleLibrary Name="argo_mole_deathmask" SandboxVersion="3.5.21.1230" ParticleVersion="37">
  <Particles Name="ALL.aegs_vangurd_deathmask">
    <Params Inheritance="System" Count="1" MaxDistanceLOD="450" ParticleSystem="CryEngine" SpawnDelay="0.2" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.467005" Alpha="0.553991,DistanceLOD=(t=0.486,v=1;t=1,flags=4),ParticleAge=(t=0.46,v=1;t=1)" Material="Materials/VFX/Generic_Refraction1" TessellationAmount="Low" DiffuseLighting="0" Size="220,ParticleAge=(v=0.067,flags=32;t=1,v=1,flags=4)" CameraMaxDistance="450" CameraDistanceOffset="-1.8" SortOffset="-1" />
    <Childs>
      <Particles Name="debris">
        <Params Inheritance="System" Count="15,DistanceLOD=(t=0.192,v=1;t=1)" MaxDistanceLOD="400" ParticleSystem="CryEngine" EmitterLifeTime="5" ParticleLifeTime="12,Random=0.167677,EmitterStrength=(v=1;t=1,v=0.592)" EmissionSize="x=1,y=3,z=1" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.23455061,y=0.23455061,z=0.23455061)" TessellationAmount="Low" Geometry="objects/vfx/debris/metal/debris_geo_metal.cgf" GeometryPieces="AllPieces" Curvature="0" Speed="120,Random=0.8,EmitterStrength=(v=1;t=1,v=0.227)" AirResistance="0.1,Random=0.2,EmitterStrength=(v=0.275,flags=32;t=1,v=1),ParticleAge=(v=1;t=1),RotationalDragScale=0" GravityScale="2" Size="2.8,Random=0.559387,EmitterStrength=(v=0.545;t=1,v=1),ParticleAge=(t=0.475,v=1;t=1,flags=4)" RandomAngles="x=180,y=180,z=180" RotationRate="x=100,y=100,z=100" RandomRotationRate="x=300,y=300,z=300" Facing="Free" CameraMaxDistance="400" />
      </Particles>
      <Particles Name="light">
        <Params Inheritance="System" Count="1" MaxDistanceLOD="800" ParticleSystem="CryEngine" ParticleLifeTime="0.8" EmitAngle="Random=1" VerticalSpread="Random=1" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="ParticleAge=(t=0.133,v=(x=0.753,y=0.447,z=0.204);t=0.573,v=(x=0.792,y=0.376,z=0.192))" TessellationAmount="Low" DiffuseLighting="0" Curvature="0" LightSource="Radius=150,LightBulbRadius=(10,ParticleAge=(v=0.275,flags=32;t=0.525,v=1)),Intensity=(350,DistanceLOD=(t=0.68,v=1;t=1),ParticleAge=(v=0.227,flags=32;t=0.16,v=1;t=1))" AirResistance="1,RotationalDragScale=0" Size="0" Aspect="0.5" Facing="Free" />
      </Particles>
      <Particles Name="ring1">
        <Params Inheritance="System" Count="1" MaxDistanceLOD="4000" ParticleSystem="CryEngine" SpawnDelay="0.15" ParticleLifeTime="1.8" FocusAngle="36.4818" FocusAzimuth="86.7304" BlendType="Additive" Texture="textures/vfx/shockwaves/shockwave_01_diff.tif" FlowTexture="textures/vfx/shockwaves/shockwave_01_vec_0.0703125.tif" FlowMapIntensity="0.0703125" TextureTiling="TilesX=4,TilesY=4,AnimFramesCount=16,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=1.39535" Alpha="EmitterStrength=(t=0.063,v=1,flags=32;t=0.63,v=0.52,flags=4),DistanceLOD=(t=0.714,v=1;t=1),ParticleAge=(t=0.08,v=1,flags=32;t=0.15,v=0.294;t=1,flags=4)" Color="ParticleAge=(t=0.008,v=(x=0.51,y=0.22,z=0.36);t=0.165,v=(x=0.14,y=0.306,z=0.965),flags=32;t=0.694,v=(x=0.04,y=0.11,z=0.365))" EdgeFade="Enabled=true,FadeCurve=(t=0.765,v=1,flags=32;t=0.973)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="3" Size="350,Random=0.0872093,ParticleAge=(flags=32;t=1,v=1,flags=4)" InitAngles="x=45" RandomAngles="x=360,y=360,z=360" Facing="Free" CameraMaxDistance="4000" CameraDistanceOffset="-2" />
      </Particles>
      <Particles Name="lens_flare">
        <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="1.6" EmissionSize="x=5,y=5,z=5" EmissionDistribution="1" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="ParticleAge=(t=0.04,v=(x=0.643,y=0.34,z=0.106);t=0.737,v=(x=0.435,y=0.094,z=0.03))" LightSource="Radius=25,LightBulbRadius=0,Intensity=(10,ParticleAge=(v=0.067,flags=32;t=0.086,v=1;t=1))" Flare="Gladius_VFX_Flares.Gladius_Thruster_Flares.Gladius_Exhaust_Flare" FlareEnabled="true" FakeLight="true" FlareRenderDistance="3000" Size="3,ParticleAge=(v=0.545,flags=32;t=0.05,v=1;t=1,v=0.863)" ViewDistanceAdjust="10" />
      </Particles>
      <Particles Name="fire_tails">
        <Params Inheritance="System" Count="2,Random=0.8,DistanceLOD=(v=1,flags=32;t=1,v=0.275,flags=4)" MaxDistanceLOD="2000" ParticleSystem="CryEngine" SpawnDelay="0.1" ParticleLifeTime="1.3,Random=0.5" EmissionSize="x=2,y=2,z=2" EmissionDistribution="0.22381" FocusAngle="180,Random=1" FocusAzimuth="360,Random=2" EmitAngle="53.2394,Random=1,EmitterStrength=(v=0.25;t=1,v=1)" VerticalSpread="53.2394,Random=1,EmitterStrength=(v=0.25;t=1,v=1)" BlendType="Additive" Texture="textures/vfx/default/arrow.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" DiffuseLighting="0" EmissiveLighting="1" Speed="190,Random=0.324873,EmitterStrength=(t=0.035,v=1,flags=32;t=0.396,v=0.706)" InheritVelocity="0.1" AirResistance="0.2" GravityScale="2.8,Random=0.25" Size="0" OrientToVelocity="true" Elasticity="0.5" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionCutoffDistance="500" MaxCollisionEvents="3" DynamicFriction="0.7" />
        <Childs>
          <Particles Name="light">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="3,DistanceLOD=(t=0.06,v=1,flags=32;t=1,v=0.294,flags=4)" MaxDistanceLOD="500" ParticleSystem="CryEngine" Continuous="true" SpawnDelay="0.1" ParticleLifeTime="0.25,Random=0.35" PositionOffset="y=0.38" EmissionSize="x=0.15,y=0.15,z=0.15" EmitAngle="Random=1" VerticalSpread="Random=1" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="EmitterStrength=(t=0.153,v=(x=0.76,y=0.42,z=0.165);t=0.404,v=(x=0.72,y=0.16,z=0.05)),ParticleAge=(t=0.08,v=(x=0.63,y=0.63,z=0.63);t=0.39,v=(x=0.306,y=0.306,z=0.306);t=0.745,v=(x=0.306,y=0.306,z=0.306))" TessellationAmount="Low" DiffuseLighting="0" Curvature="0" LightSource="Radius=20,LightBulbRadius=0.5,Intensity=(880,Random=0.380682,EmitterStrength=(t=0.604,v=1;t=1,v=0.024,flags=4),ParticleAge=(flags=32;t=0.165,v=1;t=1))" AirResistance="ParticleAge=(v=1,flags=32;t=0.25;t=1,v=0.455,flags=4)" Turbulence3DSpeed="ParticleAge=(v=0.5;t=1,v=1,flags=4)" MoveRelativeEmitter="true,IgnoreRotation=false" Aspect="Random=0.125" PivotX="Random=0.5" PivotY="Random=0.5" Stretch="Random=0.25,ParticleAge=(v=0.52,flags=32;t=1,v=1)" RandomAngles="y=360" CameraMaxDistance="500" />
          </Particles>
          <Particles Name="smoke">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="45,DistanceLOD=(v=1;t=0.286,v=1,flags=32;t=1,v=0.275,flags=4)" MaintainDensity="1.5" MaxDistanceLOD="2200" ParticleSystem="CryEngine" Continuous="true" SpawnDelay="0.1" ParticleLifeTime="5.5,Random=0.35,EmitterStrength=(v=0.318,flags=32;t=0.337,v=0.863;t=1,v=0.66)" EmissionSize="x=0.35,y=0.35,z=0.35" FocusAngle="90,RandomInterval=1" EmitAngle="20.8989,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=1,v=0.455)" VerticalSpread="20.8989,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=1,v=0.455)" Texture="textures/vfx/smoke/smoke_soft_dif.tif" NormalTexture="textures/vfx/smoke/smoke_soft_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.09765" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.4375" Alpha="0.8,Random=0.316901,EmitterStrength=(t=0.137,v=1;t=1),DistanceLOD=(t=0.325,v=1,flags=32;t=1,v=0.365,flags=4),ParticleAge=(flags=32;t=0.035,v=0.682,flags=32;t=0.353,v=1;t=0.675,v=0.635;t=1)" Color="Random=0.69,ParticleAge=(t=0.03,v=(x=0.035,y=0.035,z=0.035))" Tessellation="true" DiffuseBacklighting="0.455399" Curvature="0.415385" ReceiveShadows="true" Speed="-12,Random=0.2" InheritVelocity="0.1" AirResistance="0.5,RotationalDragScale=0" Size="11,Random=0.4,EmitterStrength=(t=0.05,v=1;t=1,v=0.34),ParticleAge=(v=0.114,flags=32;t=0.106,v=0.75,flags=32;t=1,v=1)" RandomAngles="y=180" RandomRotationRate="y=32" CameraMaxDistance="2200" SortOffset="0.5" />
          </Particles>
          <Particles Name="fire_main">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="25,DistanceLOD=(t=0.055,v=1,flags=32;t=1,v=0.227,flags=4)" MaintainDensity="1" MaxDistanceLOD="2200" ParticleSystem="CryEngine" Continuous="true" SpawnDelay="0.1" ParticleLifeTime="0.8,Random=0.5,EmitterStrength=(v=0.52,flags=32;t=0.243,v=0.725,flags=4;t=1,v=0.545)" EmissionSize="x=0.2,y=0.2,z=0.2" FocusAngle="90,RandomInterval=1" EmitAngle="20.8989,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=1,v=0.455)" VerticalSpread="20.8989,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=1,v=0.455)" BlendType="Additive" Texture="textures/vfx/fire/lt_fire_small_scale_01.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="EmitterStrength=(v=1;t=0.573,v=1;t=0.706,v=0.365;t=1),ParticleAge=(;t=0.125,v=1,flags=32;t=0.463,v=0.114;t=1,flags=4)" Color="EmitterStrength=(t=0.004,v=(x=0.12,y=0.09,z=0.137);t=0.2,v=(x=0.145,y=0.086,z=0.118),flags=32;t=0.59,v=(x=0.267,y=0.067,z=0.02)),ParticleAge=(t=0.035,v=(x=0.545,y=0.545,z=0.545);t=0.208,v=(x=0.337,y=0.337,z=0.337);t=0.447,v=(x=0.42,y=0.42,z=0.42),flags=32;t=0.816,v=(x=0.118,y=0.118,z=0.118))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="350" Curvature="0" LightSource="Radius=(Random=0.456522),Intensity=(ParticleAge=(;t=0.24,v=1;t=0.64,v=1;t=1))" FlareRenderDistance="10000" Speed="-3,Random=0.724138,EmitterStrength=(t=0.576,v=1;t=1,v=0.592)" InheritVelocity="0.3" AirResistance="0.120482,Random=0.102564,RotationalDragScale=0,WindScale=0" Size="1.5,Random=0.401042,EmitterStrength=(t=0.675,v=1;t=1,v=0.66),ParticleAge=(v=0.137,flags=32;t=0.098,v=0.706;t=0.404,v=1,flags=32;t=1,v=0.66,flags=4)" Stretch="0.05" RandomAngles="y=360" RandomRotationRate="y=120" Elasticity="0.344689" CameraMaxDistance="2200" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="explosion_emitter">
        <Params Inheritance="System" Count="3,Random=0.5,DistanceLOD=(t=0.17,v=1;t=1,v=0.294,flags=4)" MaxDistanceLOD="2000" ParticleSystem="CryEngine" ParticleLifeTime="0.5,Random=0.328244" EmissionSize="x=2,y=3,z=2" FocusAngle="180,Random=1" FocusAzimuth="360,Random=2" EmitAngle="180,Random=1,EmitterStrength=(v=0.227;t=1,v=1)" VerticalSpread="180,Random=1,EmitterStrength=(v=0.227;t=1,v=1)" Texture="textures/vfx/default/arrow.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" DiffuseLighting="0" EmissiveLighting="1" Speed="96,Random=0.227273" InheritVelocity="1" AirResistance="0.5" GravityScale="0.8" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0" Facing="Free" OrientToVelocity="true" />
        <Childs>
          <Particles Name="lens_flare_long">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="1" MaxDistanceLOD="2100" ParticleSystem="CryEngine" SpawnDelay="0.2" ParticleLifeTime="0.8,Random=0.21831" EmissionSize="x=3,y=3,z=3" EmissionDistribution="1" FocusAngle="90" EmitAngle="59.5588,Random=1" VerticalSpread="59.5588,Random=1" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="ParticleAge=(t=0.024,v=(x=0.15,y=0.282,z=0.41))" DiffuseLighting="0" LightSource="Radius=25,LightBulbRadius=0.2,Intensity=(25,Random=0.307087,DistanceLOD=(t=0.725,v=1;t=1),ParticleAge=(v=0.294,flags=32;t=0.106,v=1;t=0.357,v=0.886,flags=32;t=0.55,v=0.204,flags=36;t=1))" Flare="Gladius_VFX_Flares.Gladius_Thruster_Flares.Gladius_Exhaust_Flare" FlareEnabled="true" FakeLight="true" FlareRenderDistance="2100" Speed="8.4507,Random=0.784091" InheritVelocity="0.1" Size="2,Random=0.372093,ParticleAge=(v=0.16,flags=32;t=0.024,v=1;t=0.055,v=0.82,flags=4;t=0.086,v=1;t=1,v=1)" ViewDistanceAdjust="10" />
          </Particles>
          <Particles Name="chunks_large">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="12,DistanceLOD=(t=0.227,v=1,flags=32;t=1,v=0.18,flags=4)" MaxDistanceLOD="650" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="18.7266,Random=0.329389,EmitterStrength=(v=1;t=1,v=0.592)" EmissionSize="x=0.5,y=0.5,z=0.5" FocusAngle="90" EmitAngle="51.4286,Random=1,EmitterStrength=(v=0.067;t=0.647,v=1)" VerticalSpread="51.4286,Random=1,EmitterStrength=(v=0.067;t=0.647,v=1)" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Geometry="objects/vfx/debris/metal/debris_geo_metal.cgf" GeometryPieces="AllPieces" ReceiveShadows="true" Speed="52.027,Random=0.95,EmitterStrength=(v=0.18,flags=32;t=0.1,v=1,flags=32;t=1,v=0.39)" AirResistance="RotationalDragScale=0,WindScale=0.1" GravityScale="1.5,Random=0.5" Size="2.4,Random=0.511905,EmitterStrength=(t=0.118,v=0.39;t=0.85,v=1,flags=4),ParticleAge=(flags=32;t=0.03,v=1;t=0.475,v=1;t=1,flags=4)" RandomAngles="x=180,y=180,z=180" RotationRate="x=100,y=100,z=100" RandomRotationRate="x=350,y=350,z=350" Facing="Free" Elasticity="0.25" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.5" CollisionCutoffDistance="35" MaxCollisionEvents="3" FinalCollision="Stop" DynamicFriction="8" CameraMaxDistance="1500" />
          </Particles>
          <Particles Name="smoke">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="20,EmitterStrength=(v=1;t=0.573,v=1;t=1,v=0.39),DistanceLOD=(v=1;t=0.19,v=1,flags=32;t=1,v=0.294,flags=4)" MaintainDensity="2" MaxDistanceLOD="1500" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="Random=0.25" ParticleLifeTime="7.1,Random=0.5" EmissionSize="x=3,y=3,z=3" FocusAngle="90" EmitAngle="43.1461,Random=1,RandomInterval=1" VerticalSpread="43.1461,Random=1,RandomInterval=1" Texture="textures/vfx/smoke/smoke_generic1_36frames_diff.tif" NormalTexture="textures/vfx/smoke/smoke_generic1_36frames_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_generic1_36frames_vector_0.0937.tif" FlowMapIntensity="0.0937" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.4375" Alpha="0.769231,Random=0.316901,EmitterStrength=(t=0.584,v=1;t=1,v=0.18,flags=4),ParticleAge=(flags=32;t=0.196,v=0.43,flags=32;t=0.48,v=0.592;t=0.694,v=0.57;t=1)" Color="Random=0.77,ParticleAge=(t=0.098,v=(x=0.05,y=0.05,z=0.05))" Tessellation="true" DiffuseBacklighting="0.244898" Curvature="0.441026" ReceiveShadows="true" Speed="7.46269,Random=0.9,EmitterStrength=(v=1;t=0.706,v=1;t=1,v=0.137)" AirResistance="0.2,ParticleAge=(;t=1,v=1),RotationalDragScale=0.5" Size="26,Random=0.293706,ParticleAge=(v=0.227,flags=32;t=0.075,v=0.773,flags=32;t=1,v=1)" RandomAngles="y=180" RandomRotationRate="y=7" CameraMaxDistance="1500" CameraDistanceOffset="-0.446328" SortOffset="-1" PlaneAlignBlendDistance="100" SortQuality="2" />
          </Particles>
          <Particles Name="fireball_">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="8.71795,DistanceLOD=(v=1;t=1,flags=4)" MaintainDensity="0.94" MaxDistanceLOD="1500" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="3.5,Random=0.187817,EmitterStrength=(v=0.318,flags=32;t=0.145,v=1,flags=32;t=1,v=0.592)" EmissionSize="x=2,y=2,z=2" FocusAngle="90" EmitAngle="Random=1" VerticalSpread="Random=1" Texture="textures/vfx/explosions/low_tech/explosion_top_8x4_bbr_large_flowmapped/explosion_top_8x4_bbr_large_dif.tif" NormalTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_bbr_large_flowmapped/explosion_top_8x4_bbr_large_ddn.tif" AOHeatMap="true" FlowTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_bbr_large_flowmapped/explosion_top_8x4_bbr_large_vector_0.0625.tif" FlowMapIntensity="0.0625" HeatGradientTexture="textures/vfx/gradients/lt_fire_grad1.tif" HeatMax="0.28" TextureTiling="TilesX=8,TilesY=4,AnimFramesCount=32,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.253807" Alpha="ParticleAge=(v=1;t=0.15,v=1;t=0.52,v=1;t=1)" Color="(x=0.057805438,y=0.057805438,z=0.057805438),Random=0.52" Tessellation="true" DiffuseBacklighting="0.507109" Curvature="0.261538" ReceiveShadows="true" Speed="18.3673,Random=0.5,EmitterStrength=(v=0.09;t=1,v=1)" AirResistance="1.31455,ParticleAge=(flags=32;t=0.494,v=1;t=1,v=1)" Size="28,Random=0.360406,EmitterStrength=(v=1,flags=32;t=1,v=0.5),ParticleAge=(v=0.09,flags=32;t=0.21,v=0.545,flags=32;t=1,v=1)" Aspect="1.1,Random=0.2" MinPixels="20" RandomAngles="y=180" CameraMaxDistance="2000" CameraDistanceOffset="-1" />
          </Particles>
          <Particles Name="fire_tails_">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="1,DistanceLOD=(v=1,flags=32;t=1,v=0.275,flags=4)" MaxDistanceLOD="2000" ParticleSystem="CryEngine" Continuous="true" SpawnDelay="0.1" EmitterLifeTime="0.3" ParticleLifeTime="1.8,Random=0.8,EmitterStrength=(t=0.075,v=0.365,flags=32;t=0.792,v=1,flags=4)" EmissionSize="x=0.5,y=0.5,z=0.5" FocusAngle="90" FocusAzimuth="Random=2" EmitAngle="15.6923,Random=1,EmitterStrength=(v=0.25;t=1,v=1)" VerticalSpread="15.6923,Random=1,EmitterStrength=(v=0.25;t=1,v=1)" BlendType="Additive" Texture="textures/vfx/default/arrow.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" DiffuseLighting="0" EmissiveLighting="1" Speed="150,Random=0.324873,EmitterStrength=(t=0.035,v=1,flags=32;t=0.396,v=0.706)" InheritVelocity="0.1" AirResistance="0.2" GravityScale="2.8,Random=0.25" Size="0" OrientToVelocity="true" Elasticity="0.5" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionCutoffDistance="500" MaxCollisionEvents="3" DynamicFriction="0.7" />
            <Childs>
              <Particles Name="light">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="3,DistanceLOD=(t=0.06,v=1,flags=32;t=1,v=0.294,flags=4)" MaxDistanceLOD="500" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.25,Random=0.35" PositionOffset="y=0.38" EmissionSize="x=0.15,y=0.15,z=0.15" EmitAngle="Random=1" VerticalSpread="Random=1" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="EmitterStrength=(t=0.153,v=(x=0.76,y=0.42,z=0.165);t=0.404,v=(x=0.72,y=0.16,z=0.05)),ParticleAge=(t=0.08,v=(x=0.63,y=0.63,z=0.63);t=0.39,v=(x=0.306,y=0.306,z=0.306);t=0.745,v=(x=0.306,y=0.306,z=0.306))" TessellationAmount="Low" DiffuseLighting="0" Curvature="0" LightSource="Radius=20,LightBulbRadius=0.5,Intensity=(880,Random=0.380682,EmitterStrength=(t=0.604,v=1;t=1,v=0.024,flags=4),ParticleAge=(flags=32;t=0.165,v=1;t=1))" AirResistance="ParticleAge=(v=1,flags=32;t=0.25;t=1,v=0.455,flags=4)" Turbulence3DSpeed="ParticleAge=(v=0.5;t=1,v=1,flags=4)" MoveRelativeEmitter="true,IgnoreRotation=false" Aspect="Random=0.125" PivotX="Random=0.5" PivotY="Random=0.5" Stretch="Random=0.25,ParticleAge=(v=0.52,flags=32;t=1,v=1)" RandomAngles="y=360" CameraMaxDistance="500" />
              </Particles>
              <Particles Name="smoke">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="22.5641,DistanceLOD=(v=1;t=0.286,v=1,flags=32;t=1,v=0.275,flags=4)" MaintainDensity="1.5" MaxDistanceLOD="2200" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="5.5,Random=0.35,EmitterStrength=(v=0.318,flags=32;t=0.337,v=0.863;t=1,v=0.66)" EmissionSize="x=0.35,y=0.35,z=0.35" FocusAngle="90,RandomInterval=1" EmitAngle="20.8989,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=1,v=0.455)" VerticalSpread="20.8989,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=1,v=0.455)" Texture="textures/vfx/smoke/smoke_soft_dif.tif" NormalTexture="textures/vfx/smoke/smoke_soft_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.09765" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.4375" Alpha="0.8,Random=0.316901,EmitterStrength=(t=0.137,v=1;t=1),DistanceLOD=(t=0.325,v=1,flags=32;t=1,v=0.365,flags=4),ParticleAge=(flags=32;t=0.035,v=0.682,flags=32;t=0.353,v=1;t=0.675,v=0.635;t=1)" Color="Random=0.69,ParticleAge=(t=0.03,v=(x=0.035,y=0.035,z=0.035))" Tessellation="true" DiffuseBacklighting="0.455399" Curvature="0.4" ReceiveShadows="true" Speed="-11,Random=0.2" InheritVelocity="0.132653" AirResistance="0.35,RotationalDragScale=0" Size="11,Random=0.4,EmitterStrength=(v=0.886,flags=32;t=1,v=0.34),ParticleAge=(v=0.114,flags=32;t=0.106,v=0.75,flags=32;t=1,v=1)" RandomAngles="y=180" RandomRotationRate="y=32" CameraMaxDistance="2200" SortOffset="0.5" />
              </Particles>
              <Particles Name="fire_main">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="25,DistanceLOD=(t=0.055,v=1,flags=32;t=1,v=0.227,flags=4)" MaintainDensity="1" MaxDistanceLOD="2200" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.8,Random=0.5,EmitterStrength=(v=0.52,flags=32;t=0.243,v=0.725,flags=4;t=1,v=0.545)" EmissionSize="x=0.2,y=0.2,z=0.2" FocusAngle="90,RandomInterval=1" EmitAngle="20.8989,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=1,v=0.455)" VerticalSpread="20.8989,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=1,v=0.455)" BlendType="Additive" Texture="textures/vfx/fire/lt_fire_small_scale_01.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="EmitterStrength=(v=1;t=0.573,v=1;t=0.706,v=0.365;t=1),ParticleAge=(;t=0.125,v=1,flags=32;t=0.463,v=0.114;t=1,flags=4)" Color="EmitterStrength=(t=0.004,v=(x=0.12,y=0.09,z=0.137);t=0.2,v=(x=0.145,y=0.086,z=0.118),flags=32;t=0.59,v=(x=0.267,y=0.067,z=0.02)),ParticleAge=(t=0.035,v=(x=0.545,y=0.545,z=0.545);t=0.208,v=(x=0.337,y=0.337,z=0.337);t=0.447,v=(x=0.42,y=0.42,z=0.42),flags=32;t=0.816,v=(x=0.118,y=0.118,z=0.118))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="350" Curvature="0" LightSource="Radius=(Random=0.456522),Intensity=(ParticleAge=(;t=0.24,v=1;t=0.64,v=1;t=1))" FlareRenderDistance="10000" Speed="-3,Random=0.724138,EmitterStrength=(t=0.576,v=1;t=1,v=0.592)" InheritVelocity="0.3" AirResistance="0.120482,Random=0.102564,RotationalDragScale=0,WindScale=0" Size="1.5,Random=0.401042,EmitterStrength=(t=0.675,v=1;t=1,v=0.66),ParticleAge=(v=0.137,flags=32;t=0.098,v=0.706;t=0.404,v=1,flags=32;t=1,v=0.66,flags=4)" Stretch="0.05" RandomAngles="y=360" RandomRotationRate="y=120" Elasticity="0.344689" CameraMaxDistance="2200" />
              </Particles>
            </Childs>
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="gpu_debris_01">
        <Params Inheritance="System" Count="950,DistanceLOD=(t=0.18,v=1,flags=32;t=1,v=0.227,flags=4)" MaxDistanceLOD="650" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="0.3" ParticleLifeTime="17.8707,Random=0.605634" EmissionSize="x=4,y=4,z=4" EmitAngle="180,Random=1,EmitterStrength=(flags=32;t=0.27,v=0.43;t=1,v=1)" EmissionRotation="x=127.62,y=9.98,z=-35.44" VerticalSpread="180,Random=1,EmitterStrength=(flags=32;t=0.27,v=0.43;t=1,v=1)" Texture="textures/vfx/debris/debris_rotating.tif" TextureAnimation="NumFramesU=6,NumFramesV=6,AnimRate=20,Loop=true,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=37,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" Alpha="ParticleAge=(t=0.847,v=1;t=1,flags=4)" Color="(x=0.43415368,y=0.43415368,z=0.43415368),Random=0.67" DiffuseBacklighting="0.5" ReceiveShadows="true" Speed="85,Random=0.615385,EmitterStrength=(v=1,flags=32;t=1,v=0.275)" InheritVelocity="0.15" GravityScale="1.8,Random=0.5" Drag="0.2" Mass="2" VortexTurbulence="2,ParticleAge=(flags=32;t=1,v=1),Frequency=(x=1,y=4,z=2),Amplitude=(x=45,y=50,z=100),PhaseAnimation=0.8,RandomPhase=0.258741,RandomFrequency=0.258741" Size="2.3,Random=0.9,EmitterStrength=(v=1,flags=32;t=0.055,v=0.52,flags=4;t=0.576,v=0.227;t=1,v=1,flags=4)" PivotX="1,Random=2" PivotY="1,Random=2" MinPixels="1" RandomAngles="x=360,y=360,z=360" Facing="Free" Elasticity="0.120141" CameraMaxDistance="650" CameraMaxDistanceFraction="0.0526316" />
      </Particles>
      <Particles Name="explosion_Core">
        <Params Inheritance="System" Count="10.7692,DistanceLOD=(t=0.086,v=1,flags=32;t=1,v=0.137,flags=4)" MaxDistanceLOD="1000" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="0.3" ParticleLifeTime="3.35,Random=0.187817,EmitterStrength=(v=0.318,flags=32;t=0.145,v=1,flags=32;t=1,v=0.592)" EmissionSize="x=6,y=8,z=3" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" Texture="textures/vfx/explosions/low_tech/explosion_top_8x4_bbr_large_flowmapped/explosion_top_8x4_bbr_large_dif.tif" NormalTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_bbr_large_flowmapped/explosion_top_8x4_bbr_large_ddn.tif" AOHeatMap="true" FlowTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_bbr_large_flowmapped/explosion_top_8x4_bbr_large_vector_0.0625.tif" FlowMapIntensity="0.0625" HeatGradientTexture="textures/vfx/gradients/lt_fire_grad1.tif" HeatMax="0.25" TextureTiling="TilesX=8,TilesY=4,AnimFramesCount=32,FlipChance=0.5,AnimCurve=(;t=1,v=1,flags=4),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.253807" Alpha="Random=0.290503,ParticleAge=(v=1;t=0.15,v=1;t=0.447,v=1;t=1)" Color="(x=0.057805438,y=0.057805438,z=0.057805438),Random=0.52" Tessellation="true" DiffuseBacklighting="0.5" Curvature="0.328205" ReceiveShadows="true" Speed="24.4898,Random=0.5" InheritVelocity="0.02" AirResistance="1.31455,ParticleAge=(flags=32;t=0.494,v=1;t=1,v=1)" Size="22,Random=0.360406,EmitterStrength=(v=1;t=1,v=0.773),ParticleAge=(v=0.09,flags=32;t=0.133,v=0.5,flags=32;t=1,v=1)" Aspect="1.1,Random=0.2" MinPixels="20" RandomAngles="y=180" CameraMaxDistance="2000" CameraDistanceOffset="-0.99061" SortOffset="-2" />
      </Particles>
      <Particles Name="gpu_debris_02">
        <Params Inheritance="System" Count="55,DistanceLOD=(t=0.165,v=1,flags=32;t=1,v=0.204,flags=4)" MaxDistanceLOD="650" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="0.3" ParticleLifeTime="17.8707,Random=0.605634" EmissionSize="x=4,y=4,z=4" EmitAngle="180,Random=1,EmitterStrength=(flags=32;t=0.27,v=0.43;t=1,v=1)" EmissionRotation="x=127.62,y=9.98,z=-35.44" VerticalSpread="180,Random=1,EmitterStrength=(flags=32;t=0.27,v=0.43;t=1,v=1)" Texture="textures/vfx/debris/debris_rotating.tif" TextureAnimation="NumFramesU=6,NumFramesV=6,AnimRate=20,Loop=true,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=37,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" Alpha="ParticleAge=(t=0.847,v=1;t=1,flags=4)" Color="(x=0.43415368,y=0.43415368,z=0.43415368),Random=0.67" DiffuseBacklighting="0.5" ReceiveShadows="true" Speed="63,Random=0.615385,EmitterStrength=(v=1,flags=32;t=1,v=0.275)" InheritVelocity="0.15" GravityScale="1.5,Random=0.5" Drag="0.2" Mass="2" VortexTurbulence="2,ParticleAge=(flags=32;t=1,v=1),Frequency=(x=1,y=4,z=2),Amplitude=(x=45,y=50,z=100),PhaseAnimation=0.8,RandomPhase=0.258741,RandomFrequency=0.258741" Size="3.5,Random=0.441624,EmitterStrength=(v=1,flags=32;t=0.125,v=0.66,flags=4;t=0.573,v=0.635;t=1,v=1,flags=4)" PivotX="1,Random=2" PivotY="1,Random=2" MinPixels="1" RandomAngles="x=360,y=360,z=360" Facing="Free" Elasticity="0.155477" CameraMaxDistance="650" />
      </Particles>
      <Particles Name="gpu_sparks_short">
        <Params Inheritance="System" Count="680,DistanceLOD=(t=0.12,v=1,flags=32;t=1,v=0.204,flags=4)" MaxDistanceLOD="1800" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.1" EmitterLifeTime="0.35" ParticleLifeTime="3,Random=1" EmissionSize="x=2,y=2,z=2" EmissionRoundness="1" EmissionDistribution="0.183099" EmitAngle="126.761,Random=0.294416,EmitterStrength=(;t=1,v=1,flags=4)" EmissionRotation="x=-346.15,y=-6.47,z=-11.89" VerticalSpread="126.761,Random=0.294416,EmitterStrength=(;t=1,v=1,flags=4)" VelDirSkewWeights="x=0.1,z=0.1" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" SoftParticleV2="true" Alpha="Random=0.5,ParticleAge=(v=0.455,flags=32;t=0.055,v=1,flags=32;t=0.545,v=0.82;t=0.694,v=0.227;t=1)" Color="Random=0.5,ParticleAge=(t=0.06,v=(x=0.753,y=0.306,z=0.09);t=0.682,v=(x=0.694,y=0.118,z=0.027);t=0.96,v=(x=0.22,y=0.035,z=0.008))" DiffuseLighting="0" EmissiveLighting="2500" Speed="250,Random=0.84264,EmitterStrength=(v=1;t=1,v=0.294),ParticleAge=(v=1,flags=32;t=0.494,v=0.455)" InheritVelocity="0.01" GravityScale="1.5,Random=0.5" Mass="0.7" VortexTurbulence="Frequency=(x=0.4,y=0.4,z=0.4),Amplitude=(x=4,y=4,z=4),PhaseAnimation=0,RandomPhase=1" Size="0.49,Random=0.8" VelocityStretch="0.003,Random=1,SpawnFullyStretched=true" MinPixels="1" MaxPixels="3" OrientToVelocity="true" Elasticity="0.1" StopSpeed="2" CameraMaxDistance="2000" />
      </Particles>
      <Particles Name="gpu_sparks_short_02">
        <Params Inheritance="System" Count="90,DistanceLOD=(t=0.12,v=1,flags=32;t=1,v=0.114,flags=4)" MaxDistanceLOD="1800" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.1" EmitterLifeTime="0.35" ParticleLifeTime="5,Random=1" EmissionSize="x=2,y=2,z=2" EmissionRoundness="1" EmitAngle="70.1408,Random=0.294416,EmitterStrength=(;t=1,v=1,flags=4)" EmissionRotation="x=-180,y=-14.49,z=-68.9" VerticalSpread="70.1408,Random=0.294416,EmitterStrength=(;t=1,v=1,flags=4)" VelDirSkewWeights="x=0.1,z=0.1" BlendType="Additive" Texture="textures/vfx/glows/glow2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" SoftParticleV2="true" Alpha="Random=0.5,ParticleAge=(v=0.455,flags=32;t=0.055,v=1,flags=32;t=0.545,v=0.82;t=0.694,v=0.227;t=1)" Color="Random=0.5,ParticleAge=(t=0.06,v=(x=0.753,y=0.306,z=0.09);t=0.682,v=(x=0.694,y=0.118,z=0.027);t=0.96,v=(x=0.22,y=0.035,z=0.008))" DiffuseLighting="0" EmissiveLighting="2500" Speed="110,Random=0.84264,EmitterStrength=(v=1;t=1,v=0.545),ParticleAge=(v=1,flags=32;t=0.55,v=0.43)" InheritVelocity="0.01" GravityScale="1.3,Random=0.5" Mass="0.65" VortexTurbulence="Frequency=(x=0.4,y=0.4,z=0.4),Amplitude=(x=4,y=4,z=4),PhaseAnimation=0,RandomPhase=1" Size="0.49,Random=0.8" VelocityStretch="0.0035,Random=1,SpawnFullyStretched=true" MinPixels="1" MaxPixels="3" OrientToVelocity="true" Elasticity="0.1" StopSpeed="2" CameraMaxDistance="2000" />
      </Particles>
      <Particles Name="cam_shake">
        <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" SpawnDelay="0.2" ParticleLifeTime="2" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" MoveRelativeEmitter="true,IgnoreRotation=false" TriggerScreenEffectOnSpawn="true" CamShakeDistance="1200" CamShakeTime="2" CamShakeRot="(x=0.34377465,y=0.40107045,z=0.17188732)" CamShakeShift="(x=0.005,y=0.008,z=0.0007)" CamShakeFreq="36.4103" />
      </Particles>
    </Childs>
  </Particles>
</ParticleLibrary>